Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.
The main server is currently down. We are running on a backup server, so editing and search functionality are temporarily disabled. Please check back in a few hours.

Template:Gallery/styles.css: Difference between revisions

Template page
No edit summary
Tag: Reverted
No edit summary
Tag: Reverted
Line 11: Line 11:
}
}


li.gallerybox div.thumb {
ul.mw-gallery-nolines li.gallerybox div.thumb {
   margin: 0px;
   margin: 0px;
   border-radius: 8px 8px 0px 0px;
   border-radius: 8px 8px 0px 0px;
Line 19: Line 19:
     opacity: 0.95;
     opacity: 0.95;
     background: var(--color-surface-3);
     background: var(--color-surface-3);
     border-radius: inherit !important;
     border-radius: inherit;
}
}



Revision as of 09:35, 22 July 2024

.ds li.gallerybox {
    max-width: 220px !important;
}

li.gallerybox{
    position: relative;
    border-radius: 8px;
    margin: 0px 2px 40px 2px;
    background: var(--color-surface-2);
    max-width: 280px;
}

ul.mw-gallery-nolines li.gallerybox div.thumb {
   margin: 0px;
   border-radius: 8px 8px 0px 0px;
}

li.gallerybox div.thumb img {
    opacity: 0.95;
    background: var(--color-surface-3);
    border-radius: inherit;
}

div.gallerytext {
    font-size: small;
}

div.gallerytext > pre {
    margin-top: -18px !important;
    margin-bottom: -10px !important;
    font-family: inherit;
    color: #808080cf;
    border: none;
    overflow: hidden;
    font-size: inherit;
}

div.gallerytext p {
   white-space: nowrap;
   text-overflow: ellipsis;
   overflow: hidden;
   padding: 8px;
}

/* fix the boxes arr */
.pc2 li.gallerybox div.thumb img {
    min-width: 278px;
    object-fit: fill;
    height: 210px;
}

/* box center */
.pc2 ul.mw-gallery-nolines li.gallerybox div.thumb {
    display: flex;
    align-items: center;
    background: var(--color-surface-3);
    border: 1px solid var(--color-surface-3);
}

Advertising: